<webbox id="domainFilter">
<form name="domainFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="0" cellpadding="3">
  <tr><td class="filter_header">T_("Filter Domains")</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">
        <tr>
          <td>T_("ID"):</td>
          <td>
            <input type="text" name="id" value="{{id}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Name"):</td>
          <td>
            <input type="text" name="name" value="{{name}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Descr"):</td>
          <td>
            <input type="text" name="description" value="{{description}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>

      <div align="center">
        <a class="button" href="javascript:refresh()">T_("Refresh")</a>
      </div>
    </td>
  </tr>
</table>
</form>
</webbox>
